
#bodywide {color: #222;}

/* From research.css  */
.tableborder {
        border: 1px solid #b36930;
}
h1 {
        border: 0px;
        background-color: transparent;
        color: #b36930;
}
h2 {
        border-top: 1px dashed #b36930;
        background-color: transparent;
        color: #b36930;
}
h3, h4, h5, h6 {
        background-color: transparent;
        color: #b36930;
}
/* end research.css */



em {font-style: italic;}
H1,H2, H3 {
	margin: 15px 0px 5px 0px;
}

dt {font-weight: bold; margin-top: 1em;}
dd {margin-left: 20px;}
dd ul, dd ul li {display: inline;}
dd ul li {margin-right: 10px;}

P {margin-top: 10px; margin-bottom: 10px;}

H1 {font-size: 20pt;}
H2 {font-size: 18pt;}
H3 {font-size: 16pt;}


ul.bulletList>li { list-style-type: disc; }
ul>li>ul>li {list-style-type: circle;}
ul.bulletList li {margin-left: 30px; margin-top: 3px; margin-bottom:3px;}
ol>li {list-style-type: decimal; margin-left: 30px;}


/* [DK] 18/8/14
	Styling the source list on /refsource-printed.jsp 
*/
ul.source-list{margin: 2em; list-style-type: disc;}
	ul.source-list li{list-style: inherit; margin-bottom: .5em;}
	ul.source-list ul{margin: 1em 2em;}
/*
 * Layout
 */
#globalNav {
	position: absolute; 
	top: 65px;
	left: 0;
	height: 41px;
	heigh\t: 12px;
	width: 100%;
	min-width: 760px; 
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

#globalNav li {
	list-style: none;
	float: left;
	width: auto;
}

/*
 * Style
 */

H1 {
	margin: 0px;
	padding: 2px;
}
.menubar {
	background: #ccf;
	margin: 0px 0px 5px 0px;
	padding: 4px;
	
}
.menuitem {
	margin-right: 10px;
	margin-left: 10px;
	padding: 5px;
}
.menubar2 {
	border-bottom: thin solid #ccf;
	text-align: right;
}


FORM>DIV {
	background: #eee;
	margin: 2px 0px 4px 0px;
	padding: 5px;
}


FORM DIV IMG {
	border: 0px;
}
FORM DIV LABEL {
	display: block;
	font-weight: bold;
}

/* Multi-element fields */
FORM DIV DIV LABEL {
	display: inline;
	font-weight: normal;
}
FORM DIV DIV {
	display: inline;
}
.footer {
	clear: both;
	font-size: small;
	margin-top: 20px;
	border-top: thin solid #ccc;
}

/*
#searchForm {float: right; border:0px; padding:0px; }
*/

div.help h1, div.help h2 {text-align:center; border:none; background-image:none;}
div.help h1 {font-size: 20px;}
div.help h2 {font-size: 16px;}
div.help h3 {font-size: 14px;}

.error {
	margin-top: 20px;
	margin-bottom: 20px;
	border: thick solid red;
	min-height: 100px;
	padding: 10px;
	padding-left: 100px;
	background-image: url(/LandedEstates/gr/error.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.errorMessage {
	color: red;
	font-weight: bold;
}
DIV.warning {
background-image: url('/LandedEstates/gr/warn.gif');
background-repeat: no-repeat;
background-position: 5px 5px;
padding-left: 30px;
background-color: #ffe;
margin-bottom:2px;
}

blockquote.notAvailable {margin:50px;font-size:14pt;font-weight:bold;}

.a-z {
	padding: 5px;
	text-align:center;
	background:#eee;
}

#recordIdBarcode {
	float:right;
}
#googleMap {
	width: 780px;
	height: 450px;
	padding: 0px;
	margin: 0px;
	border: thin solid #eee;
	-moz-border-radius: 10px;
	background-color: #ffe;
}
.googleMapHomePage {
	width: 780px;
	height: 450px;
}
.googleMapShowProperty {
	width: 400px; 
	height: 400px;
	border: 5px solid red;
}
#loginBox {
	align:center;
	margin-left: 100px;
	margin-right: 100px;
	width: 250px;
	padding: 20px;
	border: thin solid #ccc;
}

.mapPane {
	border: 1px solid #eee;
	-moz-border-radius: 10px;
	padding: 5px;
	margin: 5px;
}


#mapContainer, 
#mapContainerPopup { border: 1px solid #ccc;}
#mapContainerPopup { width:400px; height:400px;}
.homepageMap {width:750px; height:500px;}

TABLE.listTable {
	margin: 10px 0px 10px 0px;
	width: 100%;
	border-collapse: collapse;
}
TABLE.listTable THEAD TR {
background-color: #eee;
}
TABLE.listTable THEAD TH {
font-weight: bold;
text-align: center;
}
TABLE.listTable TD, TABLE.listTable TH {
padding: 3px;
border: 1px solid #ccc;
}

div.imageAndCaption { margin: 5px 0px; width:auto; text-align:center;}
div.imageAndCaption img {display:block;  border: 1px solid #eee; padding: 5px;}
div.caption {text-align:center; font-size:11px;padding:2px 10px; font-style:italic; margin-bottom:20px;}

#ft {margin-top: 5px;padding-top: 5px;
font-size:9pt; color: #888;
border-top: 1px solid #ccc;
}

table.twoColLayout {}
table.twoColLayout .col1 {padding-right:5px;}
table.twoColLayout .col2 {padding-left: 5px; text-align:center;}


/* Auto completion container */

#acdiv {position:relative;margin-bottom:1.5em;width:100%;}/* set width of widget here*/
#acdiv {z-index:9001;} /* for IE z-index of absolute divs inside relative divs issue */
#acinput {_position:absolute;width:100%;height:1.6em;} /* abs for ie quirks */

#acc {position:absolute;top:1.7em;width:100%; }
#acc .yui-ac-content {position:absolute;width:100%;border:1px solid #404040;background:#fff;overflow:hidden;z-index:9050;}
#acc .ysearchquery {position:absolute;right:10px;color:#808080;z-index:10;}
#acc .yui-ac-shadow {position:absolute;margin:.3em;width:100%;background:#a0a0a0;z-index:9049;}
#acc ul {padding:5px 0;width:100%;}
#acc li {padding:0 5px;cursor:default;white-space:nowrap;}
#acc li.yui-ac-highlight {background:#ff0;}


